2011-06-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.3.23

2011-06-10 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated latest devel to 1.3.22

2011-05-27 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated latest devel to 1.3.21

2011-05-12 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated latest devel to 1.3.20

2011-05-02 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Optionally depends on gnutls
	  Add flags for freetype
	  Optionally depends on zlib

2011-04-29 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.3.19

2011-04-15 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.3.18

2011-04-12 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated latest stable to 1.2.3

2011-04-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.3.17

2011-03-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.3.16

2011-03-04 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.3.15

2011-02-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.3.14

2011-02-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.3.13

2011-01-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.3.12

2011-01-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: 1.3.11

2010-12-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.3.10

2010-12-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.3.9 and 1.2.2

2010-11-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.3.8

2010-11-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.3.7

2010-11-12 Arjan Bouter <abouter@sourcemage.org>
	* CONFIGURE: removed maintainer-mode configure option for wine64

2010-11-03 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: jpeg -> JPEG

2010-10-15 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated devel to 1.3.5

2010-10-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated stable to 1.2.1

2010-10-04 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated devel to 1.3.4

2010-09-18 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated devel to 1.3.3

2010-09-03 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated devel to 1.3.2

2010-08-20 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated devel to 1.3.1

2010-07-30 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated devel to 1.3.0
	* PRE_BUILD: Only apply sc2-bug23556.diff for non-devel,
	  patch applied upstream

2010-07-16 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated devel and stable to 1.2
	* PRE_BUILD: Remove old 1.0 patches
	  Devel patches now apply to stable
	  No longer need MPG123 1.11 patch
	* DEPENDS: Devel dependencies now apply to stable
	  No longer needs autoconf/automake for mpg123 patch
	* freetype2-2.3.8-winebug-17024.patch: No longer needed
	* wine-1.1.41-mpg123_64.diff, wine-git-mpg123_64.diff: Removed

2010-07-11 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: Change SC2 Login patch query to all SC2 patches
	* PRE_BUILD: Apply sc2-bug23556.diff if requested
	* sc2-bug23556.diff: Patch to fix
	  http://bugs.winehq.org/show_bug.cgi?id=23556

2010-07-09 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.2-rc7

2010-07-02 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.2-rc6

2010-06-25 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.2-rc5

2010-06-20 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.2-rc4

2010-06-11 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.2-rc3

2010-05-28 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.2-rc2

2010-05-21 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.2-rc1

2010-05-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.44

2010-05-06 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: Query to apply StarCraft II login bug patch
	* PRE_BUILD: Apply sc2-login.diff
	* sc2-login.diff: StarCraft II login bug patch
	  See http://appdb.winehq.org/objectManager.php?sClass=version&iId=19376
	  http://www.winehq.org/pipermail/wine-patches/2010-March/085817.html

2010-04-26 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Possibly better fix allowing '-mfpmath=sse'

2010-04-23 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Fails with '-mfpmath=sse'
	  See http://bugs.winehq.org/show_bug.cgi?id=22475

2010-04-16 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.43

2010-04-02 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.42

2010-04-02 Thomas Orgis <sobukus@sourcemage.org>
	* PRE_BUILD: Only apply the patch for mpg123 1.11.0 itself.
	  This is subject to removal once we are sure that this version
	  of mpg123 is history...

2010-03-22 Thomas Orgis <sobukus@sourcemage.org>
	* DEPENDS, PRE_BUILD, *-mpg123_64.diff: Prepare build for mpg123 1.11.0 .

2010-03-19 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.41

2010-03-05 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.40

2010-02-19 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.39

2010-02-05 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.38

2010-01-22 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.37

2010-01-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.36

2009-12-18 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.35

2009-12-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.34

2009-11-13 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.33

2009-10-23 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.32

2009-10-11 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: xorg-libs => libx11 and friends

2009-10-09 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.31

2009-09-26 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.1.30

2009-09-02 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.29
	* DEPENDS: Optionally depends on mpg123

2009-08-21 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.28

2009-08-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.27

2009-08-01 Arjan Bouter <abouter@sourcemage.org>
	* BUILD,CONFIGURE: added wine64 (fixes bug #11336)
	* DEPENDS: completed optional dep on libxslt and commented out the
	  optional dep on ncurses as that fails to find libncurses and would
	  break the spell.

2009-07-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.26

2009-07-03 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.25

2009-06-19 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.24

2009-06-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.1.23

2009-05-22 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.22

2009-05-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.21

2009-04-24 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.20

2009-04-10 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.19

2009-03-27 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.18

2009-03-13 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.17

2009-03-07 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Hopefully final fix for the GCC bug triggered in WINE Bug #17024, use
	  -fno-guess-branch-probability if using -O3 in CFLAGS

2009-03-06 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: A better fix for WINE Bug #17024, add -fno-inline to CFLAGS and
	  CXXFLAGS. Now -O3 works again.

2009-02-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.16

2009-02-17 Eric Sandall <sandalle@sourcemage.org>
	* Fix WINE Bug http://bugs.winehq.com/show_bug.cgi?id=17406

2009-02-16 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: --disable-debug and --disable-trace are no longer supported
	  Removed LDFLAG fix for WINE Bug #2095 (fixed about a year later)
	* DEPENDS: --without-xvidmode -> --without-xxf86vm for xf86vidmodeproto
	  Use --with to enable xf86vidmodeproto, not --without

2009-02-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.15

2009-01-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.14

2009-01-26 Eric Sandall <sandalle@sourcemage.org>
	* PRE_BUILD: Apply freetype2-2.3.8-winebug-17024.patch
	* freetype2-2.3.8-winebug-17024.patch: Fixes WINE Bug #17024, WINE 1.0.1
	  cannot build against freetype 2.3.8.
	  They will not release a new stable just for this bug

2009-01-16 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.13

2009-01-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.1.12

2008-12-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated DEVEL to 1.1.11

2008-12-06 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated DEVEL to 1.1.10

2008-11-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated DEVEL to 1.1.9
	* PRE_BUILD: removed, upstream fixed problem with new bison 2.4

2008-11-07 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated DEVEL to 1.1.8
	* PRE_BUILD: fixed big b0rk with missing ";" in yacc file

2008-10-24 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated DEVEL to 1.1.7

2008-10-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated stable to 1.0.1
	* BUILD: cleaned up

2008-10-13 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: updated WINE_DEVEL=y to 1.1.6

2008-09-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.5

2008-09-06 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* FINAL: removed, this was needed ages ago

2008-09-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.4

2008-08-24 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated DEVEL to 1.1.3

2008-08-17 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: splitted to STABLE/DEVEL, fixed desc
	* PREPARE: removed useless var changes, cleaned up

2008-07-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.1.2

2008-07-12 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: depends on giflib, provider deprecated

2008-07-11 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.1.1, quoting the paths!

2008-06-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.0

2008-06-17 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.0

2008-06-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.0-rc5

2008-06-06 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: updated spell to 1.0-rc4
	* PRE_BUILD: removed, openssl issue was fixed upstream

2008-05-31 Vlad Glagolev <stealth@sourcemage.org>
	* PRE_BUILD: added fix for openssl>=0.9.8h

2008-05-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.0-rc3

2008-05-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.0-rc2

2008-05-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.0-rc1

2008-05-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.61

2008-04-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.60

2008-04-05 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: updated spell to 0.9.59

2008-03-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.58

2008-03-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Switch X11-LIBS to the one and only xorg-libs
	  No need to check if using modular X as that's all that's available now

2008-03-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.57
	* PRE_BUILD, ncurses.utf8.patch: deleted, no longer needed

2008-03-06 Pol Vinogradov <vin.public@gmail.com>
	* PRE_BUILD: patch only non-VCS branch

2008-02-29 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: completes --with and --without options
	  added missing optional deps

2008-02-26 Julien "_kaze_" ROZO <julien@rozo.org>
	* DEPENDS: changed msttf to MSTTF

2008-02-22 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: updated spell to 0.9.56

2008-02-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.55

2008-02-06 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Use suggest_depends for wine-gecko per Jaka

2008-02-03 Thomas Orgis <sobukus@sourcemage.org>
	* BUILD: Remove the -fno-inline-functions which was added becuase of vartest.c
	  memory hogging; seems to be more or less fixed in wine and/or gcc (though
	  you shouldn't try to build wine on a 64MB RAM box)

2008-01-31 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Optionally depend on wine-gecko (z-rejected) for a
	  pre-downloaded GECKO engine

2008-01-29 Eric Sandall <sandalle@sourcemage.org>
	* PRE_BUILD: Apply ncurses.utf8.patch
	* ncurses.utf8.patch: Fix http://bugs.winehq.org/show_bug.cgi?id=11214
	  wine fails to configure if ncurses is built with UTF8

2008-01-28 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* BUILD: removed is_depends_enabled.function reference

2008-01-25 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.54

2007-12-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.52

2007-12-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.51

2007-11-30 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: updated spell to 0.9.50

2007-11-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.49

2007-10-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.48

2007-10-12 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.47

2007-09-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.46

2007-09-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.45

2007-08-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.44

2007-08-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.43

2007-07-31 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: fixed SOURCE_URL[0] for VCS branch

2007-07-30 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: added FORCE_DOWNLOAD=1 for VCS branch

2007-07-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.42

2007-07-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.41

2007-06-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.40

2007-06-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.39

2007-06-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.38

2007-05-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.37

2007-05-07 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: added SOURCE_DIRECTORY for both branches as it differs

2007-05-06 Pol Vinogradov <vin.public@gmail.com>
	* DEPENDS: added libxrandr as optional if xorg is modular
	* DETAILS: changed SOURCE's version to git for VCS branch

2007-04-27 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.36

2007-04-13 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: remove arts, no longer supported

2007-04-13 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.35

2007-03-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.34

2007-03-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.33

2007-03-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.32

2007-02-16 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to version 0.9.31

2007-01-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.30

2007-01-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.29

2006-12-22 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.28

2006-12-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.27

2006-11-24 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.26

2006-11-16 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.25

2006-11-02 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* BUILD: avoid a memory leak by adding -fno-inline-functions to CFLAGS

2006-10-27 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.24

2006-10-26 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: Changed VERSION & SOURCE_URL to git.
	* PREPARE: Changed WINE_CVS* vars to more generic WINE_VCS*,
	  changed prompt message to generic one.
	* DEPENDS: Changed depends cvs to git.
	* BUILD: Changed spell_ok docbook-utils check to more accurate
	  is_depends_enabled.

2006-10-13 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.23

2006-10-06 Juuso Alasuutari <iuso@sourcemage.org>
	* DEPENDS: Changed jack to JACK-DRIVER.

2006-10-01 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* FINAL: removed a wierd + sign

2006-09-28 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.22

2006-09-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.21

2006-08-24 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.20

2006-08-10 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.19

2006-07-28 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 0.9.18

2006-07-10 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.17

2006-07-02 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DEPENDS: added optional openssl; optional nas #10425
	  changed libxml2 to libxslt (depends on the former, both needed)

2006-06-25 George Sherwood <george@beernabeer.com>
	* DEPENDS: Changed to CUPS from cups

2006-06-21 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: Updated to 0.9.16, removed BUILD_API=2 line

2006-06-09 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: Updated to 0.9.15, changed wine to $SPELL in SOURCE,
	  removed UPDATED

2006-05-24 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.14

2006-05-11 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.13
	* DEPENDS: Added optional depends on libxml2, hal, openldap, arts, esound,
	  jpeg, LIBGIF, and libgphoto2 (the last is commented out for now)

2006-04-16 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: Removed (query is now an optional dependency) Bug #10928
	* DEPENDS: Optionally depend on OPENGL
	* BUILD: No longer need to pass WINE_OPENGL to OPTS

2006-04-13 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.12

2006-04-09 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: Changed WINE_OPENGL from config_query to config_query_option
	* DEPENDS: Depends on fontforge to build fonts
	* BUILD: Pass WINE_OPENGL to OPTS

2006-03-31 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.11

2006-03-15 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.10
	* init.d/wine: Added init script to register Microsoft Windows/DOS
	  executables to the WINE interpreter through binfmt_misc

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-02 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.9

2006-02-15 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.8

2006-02-02 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.7
	  Added UPSTREAM_KEY to SOURCE_GPG

2006-01-19 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.6
	  Use wine.gpg (julliard@winehq.org from
	  http://pgp.mit.edu:11371/pks/lookup?op=get&search=0xB9461DD7)

2006-01-04 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.5

2005-12-22 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.4
	  Define SOURCE before using it (my bad)

2005-12-20 Eric Sandall <sandalle@sourcemage.org>
	* PREPARE: Added queries for CVS and CVS autoupdating
	* DETAILS: Set VERSION and SOURCE_URL based on WINE_CVS
	* DEPENDS: Depend on a provider of CVS if WINE_CVS

2005-12-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.3, use GPG checking

2005-11-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.2

2005-11-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.1

2005-11-07 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: There is no 'doc' directory to build anymore
	* DEPENDS: Added optional dependency on msttf/z-rejected

2005-10-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9

2005-09-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20050930
	* BUILD: no longer need ldap.diff:
	* ldap.diff: delete

2005-09-02 Treeve Jelbert <treeve@sourcemage.org>
	* BUILD: apply patch
	* ldap.diff: add
	* WIP: remove

2005-08-31 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20050830
	* WIP: added, won't compile correctly
	 see <http://bugs.winehq.org/show_bug.cgi?id=3265>

2005-07-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20050725

2005-06-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20050628

2005-05-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20050524

2005-04-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20050419

2005-03-10 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated 20050310

2005-02-28 Eric Sandall <sandalle@sourcemage.org>
	* CONFLICTS: Removed conflicting spell

2005-01-17 Geoffrey Derber <gderber@sourcemage.org>
	* DEPENDS: added optional depends on docbook-utils
	  used for compiling wine documentation
	* BUILD: added the ability to compile wine
	  documentation

2005-01-11 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 20050111
	  Reworded SHORT (WINE is not an emulator ;))

2004-12-04 Eric Sandall <sandalle@sourcemage.org>
	* Wine renamed to wine
	* DETAILS: Wine renamed to wine
	  Shortened SHORT
	* CONFIGURE: Converted to config_query
	  Renamed OPENGL to WINE_OPENGL
	  I can't find OPENGL being used anywhere...
	* CONFLICTS: Conflicts with Wine
	* DEPENDS: Formatted to Guru Handbook

2004-12-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20041201
	  reorder mirrors. sourceforge is much faster

2004-10-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20041019

2004-09-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20040914

2004-08-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20040813

2004-07-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version=20040716
	* POST_INSTALL: rename as FINAL

2004-06-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version=20040615
	  BUILD_API=2
	* BUILD: strip
	  disable debug options

2004-05-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version=20040505
	* BUILD: improve edit of LDFLAGS
	  builds with gcc-3.4.0
	* DEPENDS: add X11-LIBS, ncurses freetype2 cups
	* CONFLICTS: add wine
	* POST_INSTALL: added, to explain changes and setup process

2004-04-14 Seth Woolley <seth@tautology.org>
	* HISTORY: removed patch on 2002-10-24 entry for formatting.

2004-03-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version=20040309
	* BUILD: add
	  the new wine build system fails with our LDFLAGS
	  see Wine bug#2095

2004-02-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version=20040213
	  add Sourceforge as an alternative url

2004-01-22 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 20040121

2003-12-12 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 20031212

2003-11-19 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 20031118 (a release on my birthday! ;))

2003-10-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version=20031016
	* HISTORY: reformatted the file

2003-09-28 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 20030911
	* DETAILS: Changed LICENSE to LICENSE[0]

2003-06-18 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 20030618

2003-04-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 20030408

2003-03-29 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 20030318 (Bug #2849)

2003-03-03 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Fixed error is DETAILS file

2003-02-20 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Version bumped to 20030219
	* BUILD: CFLAGS it did are no longer needed
	* HISTORY: Reformated this file

2003-01-05 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 20021219 (Bug #2009)

2002-11-26 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Version bumped to 20021125

2002-11-08 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Version bumped to 20021031

2002-10-24 Eric Schabell <eschabell@sourcemage.org>
	* BUILD: rm patch from top of build, was failing, have been two version
	  bumps since patch introduced so am assuming it has no longer the desired affect.
	* this fixes bug #1464.

2002-09-04 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Version bumped to 20021007

2002-09-04 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Version bumped to 20020904

2002-08-10 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: updated MD5[0] field to reflect the .tar not .tar.(bz2|gz|Z)

2002-06-24 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Version bumped to 20020804
	* BUILD: thanks to Bob Cottingham and the Lunar Linux team for the Patch

2002-06-24 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Reverted to version 20020509 due to PERL incompatibilities

2002-06-24 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Added LICENSE field

2002-06-21 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Added MD5 field

2002-06-20 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Version bump to 20020605

2002-05-23 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: updated to 20020509
	* HISTORY: added this HISTORY file
